@import url('https://fonts.googleapis.com/css2?family=Marmelad&display=swap');
/*first*/
.slider{
    margin: 0 auto;
    padding: 0px;
    max-width: 100%;
	min-height: 100%;
    text-align: center;
    }
.slider-first{
	padding: 0px;
	background: #fff;
	margin: 0;
}
.slider-list{
    margin: 0px auto;
	max-width: 100%;
}

.overview{
	z-index: 1;
	position: absolute;
	/*margin: 0 auto;*/
	left: 0px;
	right: 0;
	/*top: 220px;*/
	bottom: 0;
    }
.overview-first{
	margin: 0 auto;
	/*width: 510px;*/
	/*background: rgba(0,0,0,0.3);*/
	padding: 10px;
	-webkit-border-radius:	10px;
	-moz-border-radius:		10px;
	border-radius:			10px;
	background: rgba(55, 63, 71, 0.55);
	border: 3px solid #fff;
    }
.overview-first-text_1{
	margin: 0 auto;
	color: #f2fa21;
	font-family: 'Russo One', sans-serif;
	/*font-size: 30px;*/
	text-transform: uppercase;
	text-align: center;
	-webkit-max-width: max-content;
	-moz-max-width: max-content;
	-ms-max-width: max-content;
	max-width: max-content;
	/*letter-spacing: 3px;*/
	line-height: 1.4;
    }
.overview-first-text_1:after{
	content: '';
	display: block;
	width: 90%;
	margin: 5px auto 0;
	height: 4px;
	background: #dbde91;
    }
.overview-first-text_2{
	text-align: left;
	color: #fff;
	/*font-size: 19px;*/
	text-transform: none;
	/*margin-top: 35px;*/
    }
.overview-first-text_2 li{
  margin-top: 10px;
	margin-left: 15px;
    }
.overview-first-text_2 li span{
	position: relative;
	padding-left: 0px;
    }
.overview-first-text_2 li span:before{
	content: '';
	position: absolute;
	left: -12px;
	top: 11px;
	background: #dbde91;
	border-radius: 5px;
	width: 7px;
	height: 7px;
    }

/*main*/
.main{
	padding: 0;
	margin: 0;
  background: #e6e6e6;
    }
.programms-tabs-item-main-ad{
	position: relative;
	margin: 0px auto 30px;
	padding: 0px;
  max-width: 500px;
  border-radius: 10px;
  box-shadow: 3px 3px 30px rgba(0,0,0,0.5);
	}
.programms-tabs-item-main-ad img{
	display: block;
	}
.programms-tabs-item-main-ad video{
	display: block;
	}
.programms-tabs-item-main{
	position: relative;
	margin: 0px auto 30px;
	padding: 0px;
  max-width: 370px;
  border-radius: 10px;
  box-shadow: 3px 3px 30px rgba(0,0,0,0.5);
	}
.programms-tabs-item-main img{
	display: block;
	}
.programms-tabs-item-main video{
	display: block;
	}
.gif{
  margin: 0px auto;
	border-radius: 0 0 10px 10px;
    }
.programms-tabs-item-text{
	margin: 0px auto;
	border-radius: 10px 10px 0 0;
	text-transform: uppercase;
	font-family: 'Marmelad', sans-serif;
	text-align: center;
	/*font-weight:600;*/
	padding: 5px 10px;
	color: #fff;
	/*background-color:#373F46;*/
  /*background: #3A5D73;*/
	font-size: 15px;
  letter-spacing: 2px;
  line-height: 1.4;
    }
.programms-tabs-item-img{
	display: block;
	position: relative;
	margin: 0;
    }
.gift{
  position: absolute;
  bottom: 55px;
  right: 15px;
  padding: 7px 10px;
  border-radius: 10px;
  /*background: rgba(30, 112, 64, 0.8);*/
  background: #FFBE98;
  color: #640820;
  font-size: 16px;
  }
.gift:hover{
  color: #fff;
	background: rgba(135, 55, 8, 0.3);
	/*background: #3366ff;*/
    }
.main-detail{
  position: absolute;
	bottom: 15px;
	right: 15px;
    }
.main-detail_01{
  position: absolute;
	bottom: 70px;
	right: 25px;
    }

@media (min-width:1024px){
.programms{
	margin: 40px 0 0;
    }
.programms-tabs{
	margin: 0px auto;
    }
.programms-tabs .col{
	float: left;
	width: 33.3%;
	padding: 0;
    }
.programms-tabs .col_2{
	float: left;
	width: 50.0%;
	padding: 0;
    }
.programms-tabs .col:nth-child(3n+1){
	clear: both;
    }
.programms-tabs .col_2:nth-child(3n+1){
	clear: both;
    }
.programms-tabs-item-prog-new:after{
	left: 260px;
	right: 0;
	top: 30px;
	bottom: 0;
    }
}

@media (min-width:1600px){
.overview{
	top: 220px;
    }
.overview-first{
	width: 460px;
    }
.overview-first-text_1{
	font-size: 27px;
	letter-spacing: 2px;
	line-height: 1.3;
    }
.overview-first-text_2{
	font-size: 19px;
	margin-top: 20px;
    }
}

@media (min-width:1280px) and (max-width:1599px){
.overview{
	top: 210px;
    }
.overview-first{
	width: 440px;
    }
.overview-first-text_1{
	font-size: 25px;
	letter-spacing: 2px;
	line-height: 1.2;
    }
.overview-first-text_2{
	font-size: 16px;
	margin-top: 10px;
    }
}

@media (min-width:1024px) and (max-width:1279px){
.overview{
	top: 180px;
    }
.overview-first{
	width: 400px;
    }
.overview-first-text_1{
	font-size: 23px;
	letter-spacing: 2px;
	line-height: 1.2;
    }
.overview-first-text_2{
	font-size: 15px;
	margin-top: 10px;
    }
}

@media (min-width:320px) and (max-width:1023px){
.overview{
  display: none;
    }
.programms{
	margin: 30px 0 0;
    }
.programms-tabs{
	margin: 0px;
    }
.programms-tabs .col{
	padding: 0px;
    }
.programms-tabs-item-prog-new:after{
	left: 200px;
	right: 0;
	top: 30px;
	bottom: 0;
    }
.programms-tabs-item-img_01{
	background: url('/img/smart_01.jpg') 0% 0% no-repeat;
	background-size: cover;
	border-radius: 0 0 10px 10px;
    }
}

/*landscape*/
@media (min-width:800px) and (max-width:1023px) and (orientation:landscape){
.programms-tabs .col{
    float: left;
    margin: 0 3.0%;
    width: 44%;
    padding: 0;
    }
.programms-tabs .col_2{
    float: left;
    margin: 0 3.0%;
    width: 44%;
    padding: 0;
    }
.contacts-box-left{
	width: 50%;
    }
.contacts-box-right{
	width: 50%;
    }
}

/*iphone6-landscape*/
@media (min-width:667px) and (max-width:799px) and (orientation:landscape){
.programms-tabs .col{
    float: left;
    margin: 0 3.0%;
    width: 44%;
    padding: 0;
    }
.programms-tabs .col_2{
    float: left;
    margin: 0 3.0%;
    width: 44%;
    padding: 0;
    }
.programms-tabs-item-text{
    font-size: 11px;
    }
.programms-tabs .col:nth-child(2n+1){
	clear: both;
    }
.programms-tabs .col_2:nth-child(2n+1){
	clear: both;
    }
}

/*iphone5-landscape*/
@media (min-width:534px) and (max-width:666px) and (orientation:landscape){
.programms-tabs .col{
    float: none;
    margin: 0 3.0%;
    width: 44%;
    padding: 0;
    }
.programms-tabs .col_2{
    float: none;
    margin: 0 3.0%;
    width: 44%;
    padding: 0;
    }
.programms-tabs-item-text{
    font-size: 11px;
    }
.programms-tabs .col:nth-child(2n+1){
	  clear: both;
    }
.programms-tabs .col_2:nth-child(2n+1){
	  clear: both;
    }
}

/*iphone4-landscape*/
@media (min-width:480px) and (max-width:533px) and (orientation:landscape){
.programms-tabs .col{
    float: none;
    margin: 0;
    padding: 0;
    }
.programms-tabs .col_2{
    float: none;
    margin: 0;
    padding: 0;
    }
.programms-tabs-item-text{
    font-size: 11px;
    }
}

/*ipad-portrait*/
@media (min-width:415px) and (max-width:800px) and (orientation:portrait){
.programms-tabs .col{
  float: left;
	margin: 0 3.0%;
	width: 44%;
    }
.programms-tabs .col_2{
    float: none;
    margin: 0;
    padding: 0;
    }
}

/*iphone6-portrait*/
@media (min-width:375px) and (max-width:414px) and (orientation:portrait){
.programms-tabs .col{
	float: none;
	margin: 0;
    }
.programms-tabs .col_2{
	float: none;
	margin: 0;
    }
}

/*iphone5-portrait*/
@media (min-width:320px) and (max-width:374px) and (orientation:portrait){
.programms-tabs .col{
	float: none;
	margin: 0;
    }
.programms-tabs .col_2{
	float: none;
	margin: 0;
    }
}
